_core:
  default_config_hash: 3eoyJMZ2F5yndpX9nBrZLTRUzSvffH38lH5xN8tFvWE
langcode: fr
uuid: e53d1b41-902a-4030-a476-ad2d5f3e5070
name: 'Le Shed'
mail: dev@figureslibres.io
slogan: ''
page:
  403: ''
  404: ''
  front: /user/login
admin_compact_mode: false
weight_select_max: 100
default_langcode: fr
